Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 12:02:35 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sahin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahin Bot:  Hi Sahin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420484559 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97336145003 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sahin, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Agent:  I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sahin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:51 PM, 24th Jan                     sahin                    I didn’t receive my return amount yet           03:53 PM, 24th Jan                   Yahya                   Hi Sahin, Thank you for contacting us.my name is Yahya, How may I help you?           03:54 PM, 24th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           03:54 PM, 24th Jan                     sahin                    Hi Yahya           03:54 PM, 24th Jan                     sahin                    Sure           03:54 PM, 24th Jan                     sahin                             03:55 PM, 24th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:56 PM, 24th Jan                     sahin                    Ok           03:56 PM, 24th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           03:59 PM, 24th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:59 PM, 24th Jan                     sahin                    When will I get the refund?           04:00 PM, 24th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           04:00 PM, 24th Jan                     sahin                    Ok           04:01 PM, 24th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:02 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2015822